@import url( /_/design/layoutsets/default/style.css );
@import url( /_/design/colorsets/default/style.css );
A:link {
	COLOR: #333366; TEXT-DECORATION: none
}
A:active {
	COLOR: #333366; TEXT-DECORATION: none
}
A:visited {
	COLOR: #333366; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
BODY {
	FONT-SIZE: 0.8em; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.input {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
